The dbus-core package

[Tags: deprecated, gpl, library]

Deprecated in favor of dbus

Properties

Versions0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.8.1, 0.8.2, 0.8.3, 0.8.3.1, 0.8.4, 0.8.5, 0.8.5.1, 0.8.5.2, 0.8.5.3, 0.8.5.4, 0.9, 0.9.1, 0.9.2, 0.9.2.1, 0.9.3
Change logNone available
Dependenciesbase (==4.*), binary, bytestring, containers, data-binary-ieee754, mtl, network, parsec (>=3), unix, utf8-string
LicenseGPL
AuthorJohn Millikin
Maintainerjmillikin@gmail.com
Stabilityexperimental
CategoryData
Bug trackermailto:jmillikin@gmail.com
UploadedSun Sep 27 02:44:23 UTC 2009 by JohnMillikin
DistributionsNixOS:0.9.3
Downloads3739 total (158 in last 30 days)
StatusDocs not available [build log]
All reported builds failed as of 2015-05-26 [all 2 reports]

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees